[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomCheckCombo.ItemEnabled

Provides indexed access to the Boolean enabled value for a check box defined in Items.

## Declaration

Source position: comboex.pas line 326

`public property TCustomCheckCombo.ItemEnabled[AIndex: Integer] : Boolean read GetItemEnabled write SetItemEnabled;`

## See also

TCustomCheckCombo.State |  | Provides indexed access to the checked State for a check box defined in Items.
TCustomCheckCombo.Checked |  | Provides indexed access to the Boolean value for a check box defined in Items.
TCustomCheckCombo.Objects |  | Provides indexed access to the Data for a check box defined in Items.
TCheckComboItemState.Enabled |  | Indicates the current enabled state for a check box.
TCheckComboItemState.State |  | Represents the current state for a check box.